 /* ================== RESET ================== */
 * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
 
  html {
    overflow-x: hidden;
  }
 
  body {
    background-color: #f9f9f9;
    font-family: Montserrat, sans-serif;
    color: #333;
  }
 
  /* ================== COLORES ================== */
  :root {
    --institucional: #7a1333;
    --dorado: #d9c093;
    --blanco: #ffffff;
    --negro: #000000;
  }
 
  .container-atencion {
    max-width: 1200px;
    margin: auto;
    padding: 20px;
  }
 
  /* ================== TITULOS ================== */
  .titulo-principal {
    color: var(--institucional);
    text-align: center;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 50px 0 30px;
    position: relative;
  }
 
  .titulo-principal::after {
    content: "";
    width: 80px;
    height: 4px;
    background: var(--dorado);
    display: block;
    margin: 10px auto 0;
    border-radius: 2px;
  }
 

 form {
     max-width: 600px;
     margin: auto;
     background: white;
     padding: 20px;
     border-radius: 8px;
     box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
 }

 input,
 textarea {
     width: 100%;
     padding: 10px;
     margin: 10px 0;
     border: 1px solid #ccc;
     border-radius: 4px;
 }

 button {
     background-color: #7a1333;
     color: white;
     border: none;
     padding: 10px 20px;
     border-radius: 4px;
     cursor: pointer;
 }

 button:hover {
     background-color: #7a1333;
 }